import { NavLink } from 'react-router-dom';

import classes from './MainNavigation.module.css';

function MainNavigation() {
  return (
    <nav className={classes.nav}>
      <ul>
        <li>
          <NavLink to="/">Strona główna</NavLink>
        </li>
        <li>
          <NavLink to="/posts">Artykuły</NavLink>
        </li>
      </ul>
    </nav>
  );
}

export default MainNavigation;
